<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="EpelBotonFiltro">Filter</Texto>
<Texto Key="EpelBotonCancel">Cancel</Texto>
<Texto Key="EpelBotonOk">OK</Texto>
<Texto Key="combotipo">Type</Texto>
<Texto Key="etphone1">Phone 1</Texto>
<Texto Key="etphone2">Phone 2</Texto>
<Texto Key="etcp">Postal Code</Texto>
<Texto Key="etnif">NIF</Texto>
<Texto Key="ett5">Text5</Texto>
<Texto Key="ett4">Text4</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="ett3">Text3</Texto>
<Texto Key="ett2">Text2</Texto>
<Texto Key="ett1">Text1</Texto>
<Texto Key="etcuenta">Bank Account No.</Texto>
<Texto Key="etmail">Email</Texto>
<Texto Key="etcyty">Town</Texto>
<Texto Key="etaddress">Address</Texto>
<Texto Key="etname">Name</Texto>
<Texto Key="etcode">Code</Texto>

<Texto Key="mensaje_1">Client and supplier</Texto>
<Texto Key="mensaje_2">Client only</Texto>
<Texto Key="mensaje_3">Supplier only</Texto>
<Texto Key="mensaje_4">Choose the relationship you want to establish</Texto>

<Texto Key="gcliente_titulo">Client/Supplier Edition</Texto>
<Texto Key="gcliente_col_0">Code</Texto>
<Texto Key="gcliente_col_1">Name</Texto>
<Texto Key="gcliente_col_2">NIF</Texto>
<Texto Key="gcliente_col_3">Address</Texto>
<Texto Key="gcliente_col_4">Postal Code</Texto>
<Texto Key="gcliente_col_5">City</Texto>
<Texto Key="gcliente_col_6">Phone 1</Texto>
<Texto Key="gcliente_col_7">Phone 2</Texto>
<Texto Key="gcliente_col_8">Email</Texto>
<Texto Key="gcliente_col_9">Bank Account No.</Texto>
<Texto Key="gcliente_col_10">Type</Texto>
<Texto Key="gcliente_col_11">Text 1</Texto>
<Texto Key="gcliente_col_12">Text 2</Texto>
<Texto Key="gcliente_col_13">Text 3</Texto>
<Texto Key="gcliente_col_14">Text 4</Texto>
<Texto Key="gcliente_col_15">Text 5</Texto>
<Texto Key="gcliente_col_16">cmd</Texto>
  
 </idioma_en>